<?php
$string['modulename'] = 'Shared Activity';
$string['pluginname'] = 'Shared Caseine Space (MOD)';
$string['modulenameplural'] = 'Sharedspaceh';
$string['serverurl'] = 'Server URL';
$string['display'] = 'Window';
$string['forcedownload'] = 'Force Download';
$string['pagewindow'] = 'Same window';
$string['newwindow'] = 'New window';
$string['keepnavigationvisible'] = 'Keep Navigation Visible';
$string['frameifpossible'] = 'Frame if possible';
$string['frameifpossible_help'] = 'Help on Frame if possible';
$string['newheight'] = 'Default window height (in pixels)';
$string['parameters'] = 'Parameters';
$string['chooseparameter'] = 'Choose Parameter';
$string['newwidth'] = 'Default window width (in pixels)';
$string['newtoolbar'] = 'New Toolbar';
$string['newmenubar'] = 'Show the menu bar';
$string['newlocation'] = 'Show the location bar';
$string['variablename'] = 'Variable Name';
$string['searchsharedspaceh'] = 'Search for A sharedspaceh resource';
$string['newresizable'] = 'Allow the window to be resized';
$string['newscrollbars'] = 'Scrollerbar in new window';
$string['newdirectories'] = 'Show the directory links';
$string['newstatus'] = 'Show the status bar';
$string['parameter'] = 'Parameter';
$string['parameters'] = 'Parameters';
$string['addinstance'] = 'Can add an instance';
$string['addactivityincourse'] = "Add a shared activity in course ";
$string['research'] = "Search ";
$string['customquicksearch'] = "Custom Quick Search";
$string['advancedreaserch'] = 'Advanced Research';
$string['advanced'] = 'Advanced';
$string['modulename_help'] = "This activity can be retrieved from the shared activities of the caseine community. You will access the shared space."
?>